@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Blackwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Blackwoff) format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-BlackItalicwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-BlackItalicwoff) format("woff");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Boldwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Boldwoff) format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-BoldItalicwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-BoldItalicwoff) format("woff");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ExtraBoldwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ExtraBoldwoff) format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ExtraBoldItalicwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ExtraBoldItalicwoff) format("woff");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ExtraLightwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ExtraLightwoff) format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ExtraLightItalicwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ExtraLightItalicwoff) format("woff");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Italicwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Italicwoff) format("woff");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Lightwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Lightwoff) format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-LightItalicwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-LightItalicwoff) format("woff");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Mediumwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Mediumwoff) format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-MediumItalicwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-MediumItalicwoff) format("woff");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Regularwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Regularwoff) format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-SemiBoldItalicwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-SemiBoldItalicwoff) format("woff");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Thinwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-Thinwoff) format("woff");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Poppins";
  src: url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ThinItalicwoff2) format("woff2"), url(/app/themes/hec-theme/dist/fonts/Poppins/Poppins-ThinItalicwoff) format("woff");
  font-weight: 100;
  font-style: italic;
}
body {
  font-family: "Poppins", sans-serif !important;
  font-weight: 400;
  font-style: normal;
  color: #404040;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif !important;
}
.breadcrumbs {
  display: none;
}
.padd-carr .let-whit {
  display: none;
}
.show-for-large {
  display: none;
}
#initial-plan-info {
  display: none;
}
#regular-plans-wrapper {
  margin-top: 50px;
  display: flex !important;
}
.more-plans-wrapper {
  display: none !important;
}
#hero-section2 {
  display: none;
}
#top-logo img {
  transform: none !important;
}
.input-group-header-zip {
  display: flex;
  justify-content: right;
}
.input-group-header-zip .zip-code-input {
  width: 200px;
}
.input-group-header-zip #btnGroupZip {
  background-color: #226040;
  width: 45px;
  height: 39px;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.input-group-header-zip #btnGroupZip .sprite-arrow-right {
  width: 26px;
  height: 26px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABBVBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8eIB3ZxYmxAAAAVnRSTlMAAAAAAAAAFw8AAAAOuKgSAAAABHj6pxIAAAADd/mmAAAAA3enEQAAAAB3+qcSAAAAA3f5phIAAAAAAAAAAnf5phEABg0NDQwPhP2kFK/S0dHQ1vv/uObe88gAAAABYktHRFYKDemJAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4wwXEwcNe6q2+AAAAJlJREFUKM9jYKAGYGRiZsEuw8rGzsHJhVWKm4eXj19AEJuUkLCIqJi4BDY5SSlpGVk5cQF5LHIKikrKsiqqaupY5DQ0lbS0dXT19LHJGRgaGZuYmpkzWFhaoQFrG1s7ewdHJwZnF1d04Obu4enl7cPg6+ePAQICg4JDQvFJ4TEQjzPwOJ54L+MOKDzBiydS8EQlngSAJ9kQCQAF+Te3W8zZBQAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxOS0xMi0yM1QxOTowNzoxMyswMDowMD0x7mkAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTktMTItMjNUMTk6MDc6MTMrMDA6MDBMbFbVAAAAAElFTkSuQmCC) 50% no-repeat;
  display: inline-block;
}
.mobileOnlyHeader .tapToCall .innerWrap i {
  background-color: #226040 !important;
}
#green-left {
  text-align: right;
  padding-top: 10px;
  color: #226040;
}
.title-main {
  text-align: center;
}
.title-main h1 {
  color: #226040;
  font-weight: 700;
  font-family: Lato Heavy, sans-serif;
  line-height: 62px;
}
.title-secondary {
  margin-top: 50px;
  text-align: center;
}
.title-secondary h2 {
  font-size: 25px;
  line-height: 40px;
}
.title-secondary h2 span {
  font-weight: bold;
}
.plans-header {
  margin-top: 35px;
}
.box-plan-header-content {
  padding: 5px !important;
}
.box-plan-header-content .box-plan-header {
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #000;
  background: #dedede;
  overflow: hidden;
  padding: 6px 0;
  cursor: pointer;
  border-radius: 3px;
  height: 100% !important;
}
.box-plan-header-content .active {
  color: #fff;
  background: #226040 !important;
}
.box-plan-header-content :hover {
  color: #fff;
  background: #226040;
}
.disabling {
  background: #fefefe;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 100;
  opacity: .7;
}
.card-plan-green {
  padding: 0 30px !important;
}
.card {
  position: relative;
  text-align: center;
  margin-bottom: 20px;
  overflow: visible;
  width: 100%;
  border: 1px solid #bacccb;
}
.card .months {
  background: #226040;
  text-align: left;
  padding: 7px;
}
.card .months .plan {
  color: #fff;
  text-transform: inherit;
  letter-spacing: 0;
  padding: 7px 11px 0;
  font-family: Lato bold, sans-serif;
  border-radius: 0;
  font-size: 18px;
}
.card .months .learn-about a u {
  color: #fff;
  padding: 7px 11px 0;
  font-weight: 100;
  text-decoration: none;
}
.card .months .sprite-lockicon {
  right: 13px;
  top: 13px;
}
.plan-section .green-label {
  display: none;
  top: 72px !important;
}
.plan-section .plan-name {
  text-align: center;
  font-size: 16px;
  margin-top: 19px;
  font-weight: inherit;
  color: #404041;
}
.plan-section .price {
  color: #226040;
  font-size: 50px;
  margin: 20px auto;
  display: inline-block;
  font-family: Lato, sans-serif;
  font-weight: 600;
}
.plan-section .price .superscript {
  display: inline-block;
  font-size: smaller;
}
.plan-section .price .superscript sup {
  top: -0.5em;
}
.plan-section .price .smaller {
  display: inline-block;
  float: right;
  font-size: 18px;
  padding-left: 5px;
  margin-top: 20px;
  font-family: Lato bold, sans-serif;
  font-weight: inherit;
  line-height: 18px;
}
.plan-section .price .smaller span {
  font-size: 12px;
}
.provider-plan-link {
  margin-top: 50px;
}
.provider-plan-link a {
  font-size: 15px;
  color: #000;
  text-decoration: underline;
}
.button-signup {
  margin-top: 90px;
}
.button-yellow {
  background: #f6c710;
  color: #000;
  padding: 15px 30px;
  font-size: 22px;
  border-radius: 30px;
}
.button-yellow:hover {
  color: #000;
}
.additional-info {
  margin-top: 30px;
}
.additional-info .signup-phone {
  font-weight: 700;
}
.additional-info .signup-phone .signup-phone-link {
  color: #226040;
}
.additional-info .signup-phone .signup-phone-link a {
  color: #226040;
  font-size: 18px;
}
.additional-info .signup-phone .sprite-phoneicon {
  width: 28px;
  height: 28px;
  margin-right: 2px;
  background: url(/app/themes/hec-theme/resources/assets/images/phone-ico-green.png) 50% no-repeat;
  background-size: 28px 28px;
}
.benefits-list {
  margin-top: 60px;
  text-align: left;
}
.benefits-list ul {
  list-style-type: none;
  padding: 0 10px 0 10px;
}
.benefits-list .check-list {
  background: url(/app/themes/hec-theme/resources/assets/images/check-ico-green.png) no-repeat left top;
  background-size: 35px 35px;
  height: 70px;
  padding-left: 60px;
  line-height: 20px;
}
.open-plan-details-green {
  color: #000;
  font-size: 12px;
  font-weight: 700;
}
.open-plan-details-green:hover {
  color: #226040;
}
.open-plan-details-green .arrow-button {
  border-right: 2px #fff solid;
  border-bottom: 2px #fff solid;
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
  transition: transform 1s;
  display: inline-block;
}
.active .arrow-button {
  transform: rotate(225deg) !important;
  transition: transform 1s !important;
}
#plan-details-green {
  margin-top: -20px;
}
#plan-details-right-side {
  width: 97% !important;
}
.plan-details-header {
  background: #226040 !important;
  position: relative;
}
.plan-details-header .close-button {
  right: 14px;
  top: 9px;
  color: #fff;
}
.plan-info-header h5 {
  color: #226040 !important;
}
.plan-details-wrapper {
  justify-content: center;
}
#modal-plan-details .plan-details-wrapper .plan-details-right-side {
  border: 1px solid #bacccb !important;
}
.plan-details-tabs li {
  color: #226040;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 20px;
}
.is-active {
  border-bottom: 1px solid #fff !important;
}
li .bold-text {
  color: #226040 !important;
}
.plan-doc-links h5 {
  color: #226040;
  font-weight: 700;
  font-size: 1rem;
}
.plan-doc-links a {
  color: #000;
}
.open-plan-details-mobile-green {
  color: #000;
  font-size: 15px;
  font-weight: 700;
}
.open-plan-details-mobile-green:hover {
  color: #226040;
}
.open-plan-details-mobile-green .arrow-button {
  border-right: 2px #000 solid;
  border-bottom: 2px #000 solid;
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
  transition: transform 1s;
  display: inline-block;
}
.close-plan-details-mobile-green {
  font-weight: 100;
  font-family: "Lato regular";
}
.planDetails {
  font-family: Lato bold, sans-serif;
}
.planDetails .hdr {
  background-color: #dedede;
  color: #000;
  display: flex;
  padding: 10px;
  font-weight: 700;
  -webkit-box-pack: justify;
  justify-content: space-between;
}
.planDetails .nav {
  background-color: #fbfbfb;
  border-bottom: 1px solid #dedede;
  display: flex;
  padding: 10px 0;
  justify-content: space-evenly;
}
.planDetails .nav a {
  align-items: center;
  color: #333;
  display: flex;
  font-size: 13px;
}
.planDetails .nav a img {
  margin-right: 5px;
  width: 10px;
}
.planDetails .detailsTable {
  font-size: 13px;
  padding: 10px;
}
.detailsTable .plan-info:first-child {
  border-bottom: 1px solid #333;
}
.planDetails .grid-x {
  text-align: left;
}
.planDetails .info {
  font-weight: 100;
}
.planDetails .plan-details-wrapper {
  padding: 0px 10px 5px 5px !important;
}
.plan-details-wrapper .plan-details-right-side .plan-details-body .plan-details-tab-content {
  border: none;
  border-top: 1px solid #000;
  background: rgba(0, 0, 0, 0);
  font-size: 14px;
  margin-top: -1px;
  font-weight: 100;
  text-align: left;
}
.plan-details-body .plan-info {
  font-weight: 100;
}
.gradient {
  height: 500px;
  background-image: linear-gradient(white, #b1d1fa);
}
.gradient .pollution-note {
  margin-top: 100px;
}
.gradient .pollution-note .left {
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 30px;
}
.gradient .pollution-note .left .pollution-note-text h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 34px;
}
.gradient .pollution-note .left .pollution-note-text p {
  font-weight: 100;
  font-family: Lato bold, sans-serif;
  font-size: 16px;
  margin-top: 26px;
}
.gradient .pollution-note .left .pollution-note-text ul {
  font-weight: 100;
  font-family: Lato bold, sans-serif;
  font-size: 16px;
}
.gradient .pollution-note .left .pollution-note-text span {
  font-size: 10px;
}
.gradient .pollution-note .right {
  text-align: center;
}
.gradient .pollution-note .right img {
  width: 60%;
}
@media screen and (min-width: 1024px) {
  .disabling {
    width: 100%;
    height: 100%;
  }
}
@media screen and (min-width: 428px) and (max-width: 767px) {
  .flexWrap .block:first-child .price span {
    margin-bottom: 10px;
  }
  .flexWrap .block:first-child .call-wrap {
    margin: 22px 0;
  }
}
@media screen and (max-width: 767px) {
  #menu-float {
    width: 80% !important;
    right: 0px !important;
    top: 0px !important;
    left: unset !important;
  }
  .alternate-layout-hdr {
    background-color: #226040 !important;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding: 5px;
    text-align: center;
  }
  .flexWrap {
    display: flex;
  }
  .flexWrap .block:first-child {
    justify-content: space-evenly;
    width: 70%;
  }
  .flexWrap .block:first-child .price {
    color: #226040;
    font-weight: 700;
    font-size: 30px !important;
    line-height: 1.2;
    font-family: Lato, sans-serif;
    margin: 0 !important;
    flex-direction: column;
  }
  .flexWrap .block:first-child .price .price_value {
    display: inline;
  }
  .flexWrap .block:first-child .price sup {
    font-size: 75%;
    line-height: 0;
    position: static;
    vertical-align: super;
  }
  .flexWrap .block:first-child .price span {
    color: #333;
    display: block;
    font-size: 10px;
  }
  .flexWrap .block:first-child a.button {
    margin-top: 3px;
    margin-bottom: 6px;
    font-weight: 600;
    margin: 0 auto;
    max-width: 120px;
    padding: 8px;
    width: 100%;
    background: #f6c710;
    border: 0;
    border-radius: 2px;
    font-family: Lato, sans-serif;
    text-transform: inherit;
    letter-spacing: 0;
    font-size: 16px;
    padding: 12px;
    color: #000;
  }
  .flexWrap .block:first-child .call-wrap .txt {
    color: #333;
    font-size: 12px;
  }
  .flexWrap .block:first-child .call-wrap .more-action-phone {
    margin-left: 5px !important;
  }
  .flexWrap .block:first-child .call-wrap .more-action-phone a {
    font-weight: 600;
    color: #226040;
    font-size: 15px;
  }
  .flexWrap .block:first-child .call-wrap .more-action-phone a:before {
    align-items: center;
    justify-content: center;
    background-color: #226040;
    color: #fff;
    font-family: foundation-icons;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-flex;
    text-decoration: inherit;
    content: "\f1f8";
    width: 18px;
    margin-right: 5px;
  }
  .flexWrap .block {
    align-items: center;
    border-right: 1px solid #eee;
    display: flex;
    flex-direction: column;
    padding: 10px;
    text-align: center;
    width: 100%;
  }
  .flexWrap .block .titleWrap {
    align-items: center;
    display: flex;
  }
  .flexWrap .block .titleWrap .title {
    font-family: Open Sans, sans-serif !important;
    font-weight: 600;
    width: 90px;
    padding-right: 10px;
    max-width: 90px;
    color: #333;
    font-size: 12px;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    text-align: left;
  }
  .flexWrap .block .titleWrap .img-wrap img {
    width: 75px;
    height: 50px;
  }
  .flexWrap .block ul.firstBenefit {
    border-top: 1px solid #eee;
    color: #333;
    font-family: inherit;
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 0;
    margin: 10px auto 0 0;
    padding: 10px 0;
    text-align: left;
  }
  .flexWrap .block ul.firstBenefit li {
    display: flex;
  }
  .flexWrap .block ul.firstBenefit li:before {
    content: "\25cf";
    margin-right: 5px;
  }
  .flexWrap .block .termsWrap {
    display: flex;
    font-size: 11px;
  }
  .flexWrap .block .termsWrap .term {
    color: #333;
    line-height: 1.4;
    text-align: left;
    width: 100%;
  }
  .flexWrap .block .termsWrap .term .hdr {
    font-weight: 700;
    font-size: 18px;
    line-height: .8;
  }
  .flexWrap .block .termsWrap .term .icon-lock:after {
    font-family: foundation-icons;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-block;
    text-decoration: inherit;
    content: "\f16a";
  }
  .flexWrap .block .termsWrap .term .dsc-n-val {
    display: inline;
  }
  .open-plan-details-mobile-green .arrow-button {
    width: 7px;
    height: 7px;
    margin-bottom: 1px;
    margin-left: 2px;
  }
  .card-plan-green {
    padding: 0 !important;
  }
  .title-main {
    padding: 0 10px 0 10px;
  }
  .title-main h1 {
    font-size: 18px;
    line-height: 30px;
  }
  .title-secondary {
    margin-top: 25px;
    padding: 0 10px 0 10px;
  }
  .title-secondary h2 {
    font-size: 14px;
    line-height: 22px;
  }
  .plans-header {
    margin-top: 0px;
  }
  .gradient {
    height: 100%;
  }
  .gradient .pollution-note {
    margin-top: 50px;
  }
  .gradient .pollution-note .right {
    margin-top: 60px;
  }
  .gradient .pollution-note .right img {
    margin-bottom: 45px;
  }
}
#multi-providers #utilities-list {
  clear: both;
}
#multi-providers #utilities-list a {
  color: #000;
  text-decoration: none;
  padding: 5px;
  width: 150px;
  display: inline-block;
  background: #dedede;
  border-radius: 4px;
  text-align: center;
}
#multi-providers #utilities-list a.selected {
  background: #3da8cc;
  color: #fff;
}
#multi-providers {
  background: #fafafa;
  border-top: solid 1px #eee;
  padding-top: 20px;
}
#multi-providers .grid-container .div-multi-providers .p-multi-providers {
  display: block;
  width: 100%;
  text-align: center;
}
#multi-providers .grid-container .div-multi-providers h2 {
  text-align: center;
  width: 100%;
}
#multi-providers .grid-container .div-multi-providers h2::after {
  display: none;
}
#multi-providers .grid-container .div-multi-providers h2::before {
  display: none;
}
.imgauto {
  max-height: 100% !important;
}
